Состоялись обновления безопасности 9.3.8, 9.2.15

Аватар пользователя DevelBears DevelBears 17 марта в 9:32

Насколько критично: средне (13/25)

Исправлены две уязвимости в CKEditor 4

Несмотря на то, что уязвимостью могут воспользоваться только злоумышленники у которых есть право доступа к CKEditor, мы всё равно рекомендуем как можно быстрее обновить ваши сайты.